name: stable
category: openttd
version: 1.3.1
date: 2013-05-31T20:57:00-00:00
base: openttd-1.3.1-
files:
- id: openttd-1.3.1-linux-debian-squeeze-amd64.deb
  size: 5415284
  md5sum: b7ca4b0f2c618d6ec102698448532a79
  sha1sum: c1457e5d80070bf05a43d08ba3be082bbdfb984e
  sha256sum: ac34226094f83a386d692bcb56e3e7e45a9568fd6af112f602318e9699757262
- id: openttd-1.3.1-linux-debian-squeeze-i386.deb
  size: 5199652
  md5sum: 981c375095c4a92dcb0d35760650e331
  sha1sum: 8be18166818ac41f37b027bc97e89b47ee3d298b
  sha256sum: 8a1d535254c15b53befc1d56fae433bd94cb90177108f6ef2686e1c586e7ac88
- id: openttd-1.3.1-linux-debian-wheezy-amd64.deb
  size: 5249940
  md5sum: c130edc07a2ec35f03cbe9ea7d83aef0
  sha1sum: 2231041b4145a03908d6f53a591447e7b0e9e4b4
  sha256sum: 04c8aeb99ffab821adeca77be6b6367faeae0ed402b80b465ca9f12a72ea3823
- id: openttd-1.3.1-linux-debian-wheezy-i386.deb
  size: 5216824
  md5sum: 0ce9cccf0ffb1ab8bfc89e9458e6eac9
  sha1sum: 7d999276dd754b1581f7f716360dfa3811f8277e
  sha256sum: bed6505efd4706d57a092ef3591ecd921030754068741e746e80aa768a35ebc1
- id: openttd-1.3.1-linux-generic-amd64.tar.gz
  size: 11887519
  md5sum: a80ce3689cfc6b94a5dbb33586b07399
  sha1sum: 8d0748bc9f9ff73601d1125b5a771d082e5892ee
  sha256sum: e68d43f2711015be8030a2084970cd9c0154fc4f8f91bed79ef578b786e7f619
- id: openttd-1.3.1-linux-generic-amd64.tar.xz
  size: 7422036
  md5sum: a40b40165b3b57da065cb2a27d3098d1
  sha1sum: 56722fc3753bff0e41273ba6da314ddc05256cd8
  sha256sum: efcd829215b98c7090cfc0f947ab20cfd40a65103298077ccaef22e6f84b9495
- id: openttd-1.3.1-linux-generic-i686.tar.gz
  size: 11632451
  md5sum: 861d08b137553a50ecd0afdf29657f8b
  sha1sum: 97818506a82243052b4630115463719f5f6bdcfc
  sha256sum: ff86841e8fb1552134978f0b0546f23a510c8f281ae7ea9989f8d6c8b98a1dd4
- id: openttd-1.3.1-linux-generic-i686.tar.xz
  size: 7249740
  md5sum: 3f36010f11e6b4cc02b6b47a82d07e01
  sha1sum: 6da5c0fd027927c17b57e0289cefe80ef6d6fc5a
  sha256sum: 2b31440c6d8bcc1d42baf65d68cac5af37fbcce79a58e5d6dbcb33211c423d76
- id: openttd-1.3.1-linux-ubuntu-precise-amd64.deb
  size: 5074086
  md5sum: 10ca33d0cc258b743aff810a7331c8ba
  sha1sum: ec7898d1a1f20aef01869dd6d819032dbbd8373a
  sha256sum: 121acc0e939e7c3c943797bb0d79c9a9c7c4300e9294ef78b4343f36e6578837
- id: openttd-1.3.1-linux-ubuntu-precise-i386.deb
  size: 5035262
  md5sum: 49855884cebbd60e2b3b793fb52c89e7
  sha1sum: 356890e2ea5927a332714088db90935e09dd2626
  sha256sum: 90a94d6fe83ddf06fc675150b5a630617f65c9e5de17cba65e4aa4a6988bd7ff
- id: openttd-1.3.1-linux-ubuntu-raring-amd64.deb
  size: 5110314
  md5sum: 3f575d1596bd58f4e2fd27b8ead48f5e
  sha1sum: c6a8ead527217323f60fa61aeb07ad333d7d8131
  sha256sum: 83b3771c1c24c97c86d23b48e4643f1b4511902551c9e5140b5897afa64c4fcb
- id: openttd-1.3.1-linux-ubuntu-raring-i386.deb
  size: 5068192
  md5sum: fc56debb5031c0f9abd525ad45dfba84
  sha1sum: 129f45f273d1493eabc89839f90664a82bdebead
  sha256sum: e54585ea16c85879a284bc768dee23f8fadd8684d28728fb43a725b015d99d9d
- id: openttd-1.3.1-macosx-universal.zip
  size: 10944440
  md5sum: 03de1669b8b3774832c64e50b5d84207
  sha1sum: c61d82539bfa70d11f9211356afcebbf0f125df7
  sha256sum: b69a89ff50c1d9761eb53b4fb4fde3c55a2c32828eede861b72f239595f2d918
- id: openttd-1.3.1-windows-win32.exe
  size: 5108310
  md5sum: 4836680671a3f6fcd7b4df99e604c17b
  sha1sum: 73e47e98da91bf10e24822226aafb301a45f3d38
  sha256sum: 8569e78ca776bed386d49a4f49749343df448dafc195fd65e4a102ee78705577
- id: openttd-1.3.1-windows-win32.zip
  size: 6558492
  md5sum: 0ef86f2660c7a59d794a09f40b1e4ba4
  sha1sum: bcd809e8219814a3afa30e4f6969bcea6185a2b0
  sha256sum: 07391ffed7475b370dd1b8e2b547ff564d1a63867e245f72a94b65b28fb4f23b
- id: openttd-1.3.1-windows-win64.exe
  size: 5516843
  md5sum: 38cbc3349ee9318c7630ba42f587619c
  sha1sum: cc4ff1d4e2bb66e92c2689115d2ded96dba16542
  sha256sum: 51e3a3bb4f932f0c37cb7e55e02f941c2804f93ecb7def481e5bea294e1bcb7a
- id: openttd-1.3.1-windows-win64.zip
  size: 7099495
  md5sum: 054766611ce9dfcc7aa605a72f3bcdb9
  sha1sum: 484a5ce614239d9a720220a8d1d3f385f0c4c23d
  sha256sum: 96ac3b880ff1f001957e07d56b1f33920f6b8740b0ef5feb04007044adc8edca
- id: openttd-1.3.1-windows-win9x.exe
  size: 5136490
  md5sum: 42906bc7de2f380766655d9dc99450cb
  sha1sum: 4ebcc2824f6a5c6e3ce1331a8cc9310b9fec44a2
  sha256sum: f2f5ad8e8ae36a4c279b39788a9282838e5a4e8db470335ebaa44b1c3cb5f3da
- id: openttd-1.3.1-windows-win9x.zip
  size: 5907846
  md5sum: 3d04e6b0a7c936d7f15248e61fa8cb0d
  sha1sum: 6250c437bf65382d6f4766427c1826e09022a150
  sha256sum: 58f84660a80beb17cd8c83b604f5da6e4cf1880c20cce70f9ac490c7bf249ec5
dev_files:
- id: openttd-1.3.1-docs.tar.xz
  size: 7885896
  md5sum: cd2511eb7e0223f9913c5c1c54fd09cb
  sha1sum: ec9c997b6e9704cf5c0d094f0d84f2ca112d962e
  sha256sum: b191e888f26012d7a084c08c70b5ffba381f981eb5c690fc516a40a65d95c289
- id: openttd-1.3.1-linux-debian-squeeze-amd64-dbg.deb
  size: 16286762
  md5sum: 4aaf13722d49ccc3294e5575a4ad9252
  sha1sum: 9dce7884a3972833fddf0a5c129dbfb098668974
  sha256sum: 3c80a80257fe0c11de69c4f5ff75e0e047452e6ac4bac7269652b0ce06e9a066
- id: openttd-1.3.1-linux-debian-squeeze-i386-dbg.deb
  size: 15885242
  md5sum: 27a977f7691aaa4c03e8beb345613336
  sha1sum: b0814b870acd50ac778544c28c01ca8fd36da4cb
  sha256sum: a006924cc91452223da4f800dea2f5b74028b990a7826ae28b0f37426f74547a
- id: openttd-1.3.1-linux-debian-wheezy-amd64-dbg.deb
  size: 19132252
  md5sum: ee94dc7d361513ac05242fc1507b9eba
  sha1sum: a6b507be137e6543f0d4eae7024b891fe7bc0002
  sha256sum: 097ac04993cb7d6fa086e9ef22639ab28466e90d9e29f40d66838afdf39c4416
- id: openttd-1.3.1-linux-debian-wheezy-i386-dbg.deb
  size: 18825282
  md5sum: 9954dc734cf400b80a4c251eb6ad3ee9
  sha1sum: 8e737c1d37ee0d17b5f21bd6e8e819d76e3d14e1
  sha256sum: 49be2eb36932a60691990eff08c4edc26aa966e0c39194e29aea951f242f8ee3
- id: openttd-1.3.1-linux-ubuntu-precise-amd64-dbg.deb
  size: 17931294
  md5sum: b3b8c4ed1bc58f9279e296a2204dd34e
  sha1sum: 87ca319ffb613df3127fe568af2671b3c64ecc37
  sha256sum: b303fc2d7c93bda079b87fa15a4c79688ccf51c681a5925a6a7dc05b359b1a3a
- id: openttd-1.3.1-linux-ubuntu-precise-i386-dbg.deb
  size: 17599136
  md5sum: 1217df31589b9c84a982c6366afe6de8
  sha1sum: 243ebaa3398ed9a8cf8a470add43e592e89e8765
  sha256sum: f31f2b092fa8d2f010d37754c761a2d993c05ac0ec2c49621036a9320f733c47
- id: openttd-1.3.1-linux-ubuntu-raring-amd64-dbg.deb
  size: 19003178
  md5sum: eb326692e869d7c13ec9af23ef74890d
  sha1sum: 65b4ac418340fbc4c3ea89e2fac100db0f164278
  sha256sum: 8a6cb0542e8ec154a78abe6447a59b09e87164e1c6c681d1af6050dd4180d2c3
- id: openttd-1.3.1-linux-ubuntu-raring-i386-dbg.deb
  size: 18671656
  md5sum: b63998f923d60119e8cebc38190ff3f3
  sha1sum: 0baca3bb337b91f16bcafaa191b07aa9a8790b7a
  sha256sum: 2e3cd188f6dcba7c8203a891f215e5c3d9e259d002c4fc6b7d81c8656164d6e5
- id: openttd-1.3.1-source.tar.gz
  size: 9546727
  md5sum: 458d99bd8a6aef48858e384b0045b98d
  sha1sum: ad58abbae262a49f2fb4d809665b77b9901e4908
  sha256sum: e78553e2be26ff98851b87db80b7c3f0a45e4968672e72dcea7b58221cf95966
- id: openttd-1.3.1-source.tar.xz
  size: 6306164
  md5sum: 3ec41c83dcf6c05910a7883519d8149a
  sha1sum: 3108bea1fb3b0e304183855194437948ee367cec
  sha256sum: f6cb90e0773dc7bdf01161ded03e48661a65c3f1412b192ae954215aaf26eca2
- id: openttd-1.3.1-source.zip
  size: 10430741
  md5sum: c28ae98a3506ca58cd6a22c37de300f1
  sha1sum: 60cf52a76b7b9732465fa465fd443782df80e500
  sha256sum: 95cd1a190c4f2d9e13924bab34ad1475012bdb00161bb32533f12e5e96a18b8b
- id: openttd-1.3.1-windows-win32.pdb.xz
  size: 2537712
  md5sum: 0b6f47cb467701e4947e2e3ae4ac08fa
  sha1sum: 72b317e4c27fe6f6ee9b010780e2224ed5ce8859
  sha256sum: 8120a7eb28e271f5eebc66a85725649e45834b8a121ee5a4b55e58a174647b21
- id: openttd-1.3.1-windows-win64.pdb.xz
  size: 2406668
  md5sum: 329b5fcb114cb74ddf8e3e029ecfc703
  sha1sum: bc04ea0b6d52c226e2cbfd11295d440bbd77e398
  sha256sum: d9a4733ffba508eade3a92a08b5bce2ddf7597e5226e47260b7a3f4831459ee2
